-- 基础信息
base_info = {
	group_id = 133101186
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 186002, npc_id = 70001, pos = { x = 1208.000, y = 250.255, z = 1189.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 6 }
}

-- 装置
gadgets = {
	{ config_id = 186001, gadget_id = 70290017, pos = { x = 1207.973, y = 250.288, z = 1189.818 }, rot = { x = 5.274, y = 213.760, z = 356.285 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 186001 },
		regions = { },
		triggers = { },
		npcs = { 186002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
